/**************************************************************************
					Contact Page Styles
**************************************************************************/
#contact #center_column .block-cms {
  padding-bottom: 20px;
}
#contact #center_column h1 {
  margin-bottom: 25px;
  font: 700 24px/30px "Source Sans Pro", sans-serif;
  color: #000;
}
#contact #center_column a {
color: #2e7ab4;
}
#contact #center_column a:hover {
color: #000;
}
#contact .content_only h1 {
  margin-bottom: 25px;
  font: 700 24px/34px "Source Sans Pro", sans-serif;
  color: #000;
}
#contact #center_column h2 {
  font: 600 18px/32px "Source Sans Pro", sans-serif;
  color: #000;
 /*  text-transform: uppercase; */
 /*  margin-bottom: 25px; */
  overflow: hidden;
}

.contact-title {
  margin: -5px 0 0px 0;
  line-height: 23px;
}
.contact-title i {
  font-size: 23px;
  color: #c0c0c0;
  padding: 0 8px 0 0;
}

.contact-form-box {
  margin: 0 0 30px 0;
  background: none;
  /* border: 1px solid #e2e2e2; */
}
.contact-form-box fieldset {
  padding: 20px;
  background: none;
}
.contact-form-box label {
  margin: 0 0 6px 0;
}
.contact-form-box .page-subheading {
  padding-left: 0px;
  border: none;
  margin-bottom: 0;
}
.contact-form-box .col-md-3 {
  padding-left: 0;
}
@media (max-width: 991px) {
  .contact-form-box .col-md-3 {
    padding-right: 0;
  }
}
.contact-form-box .col-md-9 {
  padding-right: 0;
}
@media (max-width: 991px) {
  .contact-form-box .col-md-9 {
    padding-left: 0;
  }
}
.contact-form-box #desc_contact0 {
  display: none;
}
.contact-form-box .form-group {
  margin-bottom: 7px;
}
.contact-form-box textarea {
  height: 257px;
}
.contact-form-box .submit {
  margin-top: 13px;
}
.contact-form-box select.form-control {
  max-width: 270px;
  width: 100%;
  cursor: pointer;
}
.contact-form-box input.form-control {
  max-width: 270px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contact-form-box div.uploader span.filename {
    width: 114px;
  }
}

div.uploader {
  height: auto !important;
}

div.uploader span.action {
  margin: 0;
}

#contact span.filename {
  margin: 0 0 8px 0;
}

/* Google Map */
#contact .gmap {
  margin: 5px 0 20px; 
  box-shadow: 0 5px 13px rgba(0, 0, 0, 0.17); }
#contact .gmap #gmap_canvas {
  width: 100%;
  border: solid 5px #f3f3f3;
  height: 400px; }
  
#contact .nopadding { padding-left: 0px; }
#contact p { font-size: 15px; }